@charset "utf-8";

@font-face{font-family:FZFWZhuZiMinchoE; src:url(../fonts/FZFWZhuZiMinchoE.TTF);}
/* 定位搜索框 */

body {
    padding-top: 0rem;
    font-size: .16rem;
}

.b-top-c {
    order: 2;
}

.search {
    width: 3rem;
    margin: 0 auto;
    position: relative;
    float: right;
    padding: 0 .5rem 0 .15rem;
    border-radius: .3rem;
    border: solid 1px #dcdcdc;
    background: #fff;
}

input,
button {
    border: none;
    outline: none;
}

.search .text {
    height: 0.46rem;
    font-size: 14px;
    background: none;
    color: #fff;
    display: block;
    width: 100%;
    line-height: .46rem;
}

.search .button {
    width: .56rem;
    background: #0159c7 url(../images/search.png) no-repeat center center;
    background-size: .24rem;
    position: absolute;
    top: -1px;
    bottom: -1px;
    right: -1px;
    cursor: pointer;
    font-size: 18px;
    font-weight: normal;
    color: #c80b0d;
    border-radius: 0px 24px 24px 0px;
}

.search input::-webkit-input-placeholder {
    color: #aaaaaa;
}

.search input::-moz-input-placeholder {
    color: #999999;
}

.search input::-ms-input-placeholder {
    color: #999999;
}


/* 定位搜索框 */
/* 搜索 */
.layer {width: 100%;height: 100%;background: rgba(6,28,26,0.75);position: fixed;left: 0;top: 0;right: 0;bottom: 0;z-index: 99999;opacity: 0;visibility: hidden;transition: all 0.3s ease-out 0s;}
.layer.showdiv { opacity: 1; visibility: visible; }
.layer .close {position: absolute;right: 100px;top: 100px;width: 60px;height: 60px;text-align: center;line-height: 70px;cursor: pointer;font-size: 0;transition: all 0.3s ease-out 0s;}
.layer .close:before,.layer .close:after{content:'';width: 100%;height: 2px;display:block;position:absolute;background: #fff;transition:1s;transform: rotate(45deg);top: 24px;}
.layer .close:before{transform: rotate(-45deg);}
.layer .close:hover{transform: rotate(90deg);}
.layer .search_box {height: 55px;line-height: 55px;width: 50%;transform: translateY(-50px);opacity: 0;position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;}
.layer.showdiv .search_box { transform: none; transition: all 0.5s ease-out 0s; opacity: 1; font-size: 0; }
.layer .search_box .kw {width: 85%;height: 100%;background: #fff;padding: 0 15px;font-size: 16px;border-radius: 0;float: left;margin: 0;border: none;box-sizing: border-box;}
.layer .search_box .ok {background: #0065b2;color: #fff;width: 15%;height: 100%;text-align: center;font-size: 18px;cursor: pointer;border-radius: 0;float: left;position: absolute;top: 0;right: 0;}








.head {
    position:fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99999;
    padding: 0;
    transition: padding 0.3s;
    background: #294fb0;
}

.head.show {
    top: -140px;
}

.head_rgb.hide {
    top: -100%;
}


.head_wit.show {
    top: 0;
}

.head_wit {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    border-top: .04rem solid #1391ff;
}

.head_wit .search {
    display: none;
}

.head_wit .nav>ul {
    margin-top: 0;
}

.head_wit .logo a img {
    display: block;
}

.head_wit .logo a img:nth-child(1) {
    display: none;
}

.head_wit .nav>ul>li>a {
    color: #fff;
}

.head_wit .nav>ul>li>a span {
    background: url(../images/nav-down1.png) no-repeat;
    background-position: right center;
    background-size: 0.08rem;
}

.head-top {
    position: relative;
}

/*.head-top>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1rem;
}*/


.top-bg{
    width: 100%;
    height: 120px;
}
.logo {
    margin-top: 20px;
}
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}

.logo {
    float: left;
}

.logo a {
    display: block;
    font-size: 0;
}

.logo a img {
    height: 80px;
    display: none;
}

.logo a img:nth-child(1) {
    display: block;
}
.header-a a{ display: inline-block; margin-left: 20px; color: #ffffff; }
.header-a { margin-top: 20px; display: none;}
.search-box{ width: 260px; position: relative; margin-top: 45px; }
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid rgba(255,255,255,.6);
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.search-box .form-control{ background: none; color: #efefef; box-shadow: none; border-radius: 30px; border:1px solid rgba(255,255,255,.6); height: 34px; }
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
.btn-search{ position: absolute; right: 10px; top: -3px; bottom: 0; padding:0; line-height: 34px; background: none; }
.btn-search img{vertical-align: middle;}
.nav-bg {
    width: 100%;
    height: 52px;
    line-height: 52px;
    background: #113ba7;border-top:1px solid rgba(255,255,255,0.1);
}
.nav-list{display: flex;display: -webkit-flex;justify-content: space-around;}
.nav-list li{text-align: center;flex: 1;position: relative; }
.nav-list li a{ font-size: 18px; height: 52px; line-height: 52px; display: block;color:#fff; }
.nav-list li:hover{ background: #018dc7; color:#fff;}
.nav-list li.on{ background: #1890FF; color:#fff;}
.nav-list li.on a{color:#fff; }
.nav-list li:hover a{ color: #fff; }
.down-ul{ position: absolute; left: 0; display: none; top: 100%; width: 100%; background: #fff; }
.nav-list li:hover .down-ul{ display: block; }
.down-ul li{ float: none; width: 100%; }
.down-ul li a{ line-height: 30px; color: #333!important; font-size: .18rem; border-bottom: solid 1px #efefef; display: block;padding:10px 5px;height:auto;}
.down-ul li a:hover{background:#018dc7;color:#fff!important;}
.b-top {
    line-height: 40px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}


.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 25px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}


/* nav */

.next-back img {
    display: block;
    width: auto !important;
    height: auto !important;
}

.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
    object-fit: cover;
}

a:hover .pic img {
    transform: scale(1.05);
}

.footer {
    background: #0047a0;
    background-image: linear-gradient(#0b2f8e,
            #0b2f8e),
        linear-gradient(#0047a0,
            #0047a0);
    position: relative;
    z-index: 9;
}


.foot-c {
    display: flex;
    justify-content: space-between;
    padding: .45rem 0 .45rem 0;
}
.foot-l .lxfs {margin-top:30px;}
.foot-l .lxfs p{color:#fff;font-size:16px;}
.foot-l{margin:0 auto;padding-top: 30px;padding-left:110px;}

.link{margin-bottom: .15rem; overflow: hidden;}

.link  dt {
    margin-bottom: .15rem;
}
link dl{width: 5rem;}
.link  dl dd{  float: left;margin:0 .15rem;}

.link  dt a {
    display: block;
    font-size: 0.18rem;
    font-weight: bold;
    font-stretch: normal;
    line-height: 0.32rem;
    color: #ffffff;
}

.link dd a {
    font-size: 16px;
    font-weight: bold;

    color: #ffffff;

}

.link dd a:hover {
    opacity: 1;
}

.foot-l h3,.foot-cen h3 {
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;

    color: #ffffff;margin-bottom: 10px;
}


.links {
    width: 3.28rem;
    margin-top: .1rem;
}

.links>div {
    position: relative;
    border: 1px solid rgba(225, 225, 225, .5);
}


.links p {
    line-height: .46rem;
    padding: 0px .15rem;
    color: #fff;
    text-align: left;
    font-size: 14px;
    background: url("../images/link-icon-down.png") 95% center no-repeat;
    overflow: hidden;
}

.links>div:hover div {
    display: block;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 13px;
}

.links>div div {
    position: absolute;
    bottom: 100%;
    background: #fff;
    padding: .15rem 0px;
    left: 0px;
    right: 0px;
    display: none;
    z-index: 9;
}

.links>div div a {
    display: block;
    color: #333333;
    line-height: .34rem;
    font-size: 14px;
    padding: 0px .1rem;
}

.links>div div a:hover {
    background: #0047a0;
    color: #ffffff;
}

.foot-ewm img {
    display: block;
    max-width: 100px;    margin: 0 auto; margin-bottom: 10px;
}


.foot-ewm p {
    font-size:16px;
    color: #fff;
    text-align: center;
   
}



.bq {
    border-top: 1px solid rgba(255, 255, 255, .1);
    padding: .05rem .1rem;
}

.bq div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.bq div p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    color: #ffffff;
    opacity: 0.4;
    text-align: center;
}



/* 公共代码版块 */


@media screen and (max-width:1700px) {
    .nav {
        /* padding-left: .3rem; */
    }


}

@media screen and (max-width:1600px) {


    .search {
        width: 2.8rem;
    }

    .logo a img {
        height: 80px;
    }

    .links {
        width: 2.8rem;
    }
}

@media screen and (max-width:1400px) {}

@media screen and (max-width:1314px) {}

@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {
    body {
        padding-top: 60px !important;
    }

    .pc {
        display: none !important;
    }

    .wap {
        display: block !important;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 999;
        padding: 10px;
        box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
        display: block;
    }

    .m-logo img {
        max-height: 40px;
        max-width: 80%;
        vertical-align: middle;
    }

    .m-tlink {
        padding: 10px 15px 0 15px;
        font-size: 0;
    }

    .m-tlink a {
        font-size: 12px;
        margin-right: 5px;
        margin-bottom: 5px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        background: #fff;
        color: #304174;
        line-height: 24px;
        padding: 0 15px;
        border-radius: 5px;
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        /* background: #fff; */
        margin-top: 15px;
        border: 1px solid #fff;
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

    .m-nav {
        position: fixed;
        top: 60px;
        right: -100%;
        bottom: 0;
        z-index: 999;
        background: #0047a0;
        overflow-y: scroll;
        width: 100%;
        max-width: 375px;
    }

    .m-nav ul {
        padding: 0 15px;
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }

    .m-nav ul li ul {
        display: none;
    }

    .m-nav ul li ul li {
        border: none;
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }

    .m-nav>ul>li ul li:nth-child(1) a {
        padding-top: 0;
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

    .foot-c {
        display: block;
        padding: .35rem 0;
    }

    .foot-l {
        display: block;
    }

    .foot-l dl {
        display: flex;
        flex-wrap: wrap;
        margin-left: 0;
    }

    .foot-l dt {
        width: 100%;
        margin-bottom: 0;
    }

    .foot-l dd a {
        margin-right: .15rem;
    }

    .links {
        width: auto;
    }
    .fmeida{
        justify-content: center;
    }
    .foot-l dt a{
        font-size: .18rem;
    }

    .foot-l dd a{
        font-size: .16rem;
    }
.foot-l h3, .foot-cen h3{margin-bottom:.05rem;}
.foot-cen{padding:0;border:none;margin-top: .2rem;
        padding-top: .2rem;
        border-top: 1px solid rgba(255, 255, 255, .2);}
.foot-r ul li{margin: 0 auto;}



}

@media screen and (max-width:768px) {}

@media screen and (max-width:480px) {}